Subject: Re: [PATCH v2 net-next] dissector: Use 64bits for used_keys

From: Petr Machata <[email-masked]>
Date: Fri, 28 Jul 2023 11:30:24 +0200

Ratheesh Kannoth <[email-masked]> writes:

> As 32bit of dissector->used_keys are exhausted,
> increase the size to 64bits.
>
> This is base changes for ESP/AH flow dissector patch.
> Please find patch and discussions at
> https://lore.kernel.org/netdev/[email-masked]/T/#t
>
> Signed-off-by: Ratheesh Kannoth <[email-masked]>
> Reviewed-by: Petr Machata <[email-masked]>

This makes it look like I reviewed the whole thing. I think I wrote
this:

	Reviewed-by: Petr Machata <[email-masked]> # for mlxsw

Also, you either missed or ignored my proposal for subject line update.
I do think that "net: flow_dissector:" would be a better prefix, because
that's how the component is called, and it's in the net namespace. It's
OK not to agree, but in that case please argue to that end.